"Internal error" when importing rain data from Chrisitan (in csv format) 

18/02/2019 14:48 - Pavneet Kaur

Status: Closed Start date: 18/02/2019

Priority: Normal Due date:  

Assignee: Pavneet Kaur % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Tried importing the same file again that i had uploaded sometime ago (didn't have problems while importing at that time) still got the

error. Could it be due to the E status thing?

Related issues:

Related to Gisaf - Bug #6649: Shapefile basket: no sign of status Closed 18/09/2018

Associated revisions

Revision 1de8bdaf - 19/02/2019 11:23 - Philippe May

Fixes #7699: model inheritance for raw survey points

History

#1 - 18/02/2019 16:21 - Pavneet Kaur

Also when trying to reconcile the RAW survey data

#2 - 18/02/2019 16:34 - Philippe May

- Related to Bug #6649: Shapefile basket: no sign of status added

#3 - 18/02/2019 16:34 - Philippe May

Bug related to the changes done for the status in the shapefiles (#6649), indeed. Sorry for that, should be OK now.

#4 - 19/02/2019 09:45 - Pavneet Kaur

- Status changed from New to Resolved

works!

#5 - 19/02/2019 10:28 - Philippe May

- Status changed from Resolved to In Progress

Reopening ticket for the reconciliation issue (which is a slightly different problem, somehow related).

#6 - 19/02/2019 11:24 - Philippe May

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

Applied in changeset gisaf|1de8bdaf8c4872e8c35590373082b7c116aa000d.

#7 - 19/02/2019 11:27 - Philippe May

- % Done changed from 100 to 0

Fixed.
https://redmine.auroville.org.in/issues/6649
https://redmine.auroville.org.in/projects/gisaf/repository/revisions/1de8bdaf8c4872e8c35590373082b7c116aa000d


I did the reconciliation for testing (exceptionally breaking a good practice of not using production data for testing).

Got the following message:

Successful reconciliation for project RZ: 4 from RAW_V_WMNG_SUMP, 4 to RAW_V_TOPO_MSTK, 128 of RAW_V_BLDG_MHOL

 not changed, 3 of RAW_V_BLDG_PILL not changed, 1 of RAW_V_BLDG_RTWL not changed, 7 of RAW_V_BLDG_SHED not cha

nged, 1 of RAW_V_BLDG_WALL not changed, 7 of RAW_V_TOPO_ELPT not changed, 72 of RAW_V_TOPO_MSTK not changed

#8 - 05/03/2019 11:23 - Philippe May

- Assignee changed from Philippe May to Pavneet Kaur

Back to you (Pavneet) to confirm for closure of this ticket

#9 - 12/03/2019 16:31 - Pavneet Kaur

- Status changed from Resolved to Closed
